Bug 180358 - CVE-2005-3964 openmotif libUil buffer overflows
Summary: CVE-2005-3964 openmotif libUil buffer overflows
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openmotif21   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard: impact=moderate,public=20051202,repor...
Keywords: Security
Depends On: 174814
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-07 15:40 UTC by Thomas Woerner
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 12:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Thomas Woerner 2006-04-25 12:43:08 UTC
Fixed in RHSA-2006-0272.


Note You need to log in before you can comment on or make changes to this bug.